
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1495056GridSearchRowPosition", "1495056GridSearchRowPosition\1495056GridSearchRowPosition.csproj", "{C6C9949F-B95A-4B6A-8703-DB7F37C9EC0A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6C9949F-B95A-4B6A-8703-DB7F37C9EC0A}.Debug|x86.ActiveCfg = Debug|x86
		{C6C9949F-B95A-4B6A-8703-DB7F37C9EC0A}.Debug|x86.Build.0 = Debug|x86
		{C6C9949F-B95A-4B6A-8703-DB7F37C9EC0A}.Release|x86.ActiveCfg = Release|x86
		{C6C9949F-B95A-4B6A-8703-DB7F37C9EC0A}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
